/* style.css */

body{
	text-align: center;
	overflow-y: scroll;
}

#wrapper{
	width: 835px;
	margin: 0 auto;
	text-align: left;
	background-color: #eeeeee;
}
	
#header{
  height: 40px;
	background-color: #0b8533;
	padding-top: 0px;
	color: white;
	height: 200px;
}

nav{
  padding-top: 20px;
	padding-left: 20px;
	font-size: 16px;
	text-align: left;
}

nav a{
  color: white;
}

#content{
  padding-left: 20px;
  padding-right: 20px;
	margin: 0 auto;
}

footer{
	height: 40px;
	margin-top: 20px;
	background-color: #0b8533;
	padding-top: 20px;
	padding-right: 20px;
	font-size: 10px;
	text-align: right;
	color: white;
}

footer a{
	text-align: right;
	font-size: 10px;
	color: white;
}

ul a:link {
	 color:#111111;
	 text-decoration:none;
}

ul a:visited {
	 color:#111111;
}

ul a:hover {
	 color:#111111;
	 font-style:italic;
}

ul a:active {
	 color:#111111;
}

ul.a {
		 list-style-type:circle;
		 list-style-position: inside;
}

ul.b {list-style-type:square;
		 list-style-position: inside;
}

ul.c {list-style-image: url(images/pfeil.gif);
		 list-style-position: inside;
}
	
p{
  left: 50px;
  font-family: arial;
  font-size: 12pt;
  color: black;
}